<?xml version="1.0" encoding="utf-8"?>
<Xml>
  <Motion>
    <Standard>
      <None id="0" name="None">
        <Position0 x="0" y="0" rotate="0" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </None>
      <ZoomIn id="1" name="ZoomIn">
        <Position0 x="0" y="0" rotate="0" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1.25" />
      </ZoomIn>
      <ZoomIn2 id="2" name="ZoomIn2">
        <Position0 x="0" y="0" rotate="0" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1.5" />
      </ZoomIn2>
      <ZoomIn3 id="3" name="ZoomIn3">
        <Position0 x="0" y="0" rotate="0" scale="0.75" />
        <Position1 x="0" y="0" rotate="0" scale="1.25" />
      </ZoomIn3>
      <ZoomOut id="4" name="ZoomOut">
        <Position0 x="0" y="0" rotate="0" scale="1.25" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </ZoomOut>
      <ZoomOut2 id="5" name="ZoomOut2">
        <Position0 x="0" y="0" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </ZoomOut2>
      <ZoomOut3 id="6" name="ZoomOut3">
        <Position0 x="0" y="0" rotate="0" scale="1.25" />
        <Position1 x="0" y="0" rotate="0" scale="0.75" />
      </ZoomOut3>
      <LefttoRight id="7" name="LefttoRight">
        <Position0 x="-0.159999996423721" y="1.25000001862645E-02" rotate="360" scale="1.36500000953674" />
        <Position1 x="0.159999996423721" y="1.25000001862645E-02" rotate="360" scale="1.36500000953674" />
      </LefttoRight>
      <LefttoRight2 id="8" name="LefttoRight2">
        <Position0 x="-0.5" y="0" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </LefttoRight2>
      <LefttoRight3 id="9" name="LefttoRight3">
        <Position0 x="-0.25" y="0" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </LefttoRight3>
      <RighttoLeft id="10" name="RighttoLeft">
        <Position0 x="0.159999996423721" y="1.35000003501773E-02" rotate="360" scale="1.36500000953674" />
        <Position1 x="-0.159999996423721" y="1.35000003501773E-02" rotate="360" scale="1.36500000953674" />
      </RighttoLeft>
      <RighttoLeft2 id="11" name="RighttoLeft2">
        <Position0 x="0.5" y="0" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RighttoLeft2>
      <RighttoLeft3 id="12" name="RighttoLeft3">
        <Position0 x="0.25" y="0" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RighttoLeft3>
      <BottomtoTop id="13" name="BottomtoTop">
        <Position0 x="4.99999988824129E-03" y="-0.391999989748001" rotate="360" scale="1.8400000333786" />
        <Position1 x="4.99999988824129E-03" y="0.412000000476837" rotate="360" scale="1.8400000333786" />
      </BottomtoTop>
      <BottomtoTop2 id="14" name="BottomtoTop2">
        <Position0 x="0" y="-0.5" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </BottomtoTop2>
      <BottomtoTop3 id="15" name="BottomtoTop3">
        <Position0 x="0" y="-0.25" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </BottomtoTop3>
      <ToptoBottom id="16" name="ToptoBottom">
        <Position0 x="4.99999988824129E-03" y="0.412000000476837" rotate="360" scale="1.8400000333786" />
        <Position1 x="4.99999988824129E-03" y="-0.391999989748001" rotate="360" scale="1.8400000333786" />
      </ToptoBottom>
      <ToptoBottom2 id="17" name="ToptoBottom2">
        <Position0 x="0" y="0.5" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </ToptoBottom2>
      <ToptoBottom3 id="18" name="ToptoBottom3">
        <Position0 x="0" y="0.25" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </ToptoBottom3>
      <LeftBottomtoRightTop id="19" name="LeftBottomtoRightTop">
        <Position0 x="-0.5" y="0" rotate="360" scale="2" />
        <Position1 x="0" y="0.5" rotate="360" scale="2" />
      </LeftBottomtoRightTop>
      <LeftBottomtoRightTop2 id="20" name="LeftBottomtoRightTop2">
        <Position0 x="-0.5" y="-0.5" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </LeftBottomtoRightTop2>
      <LeftBottomtoRightTop3 id="21" name="LeftBottomtoRightTop3">
        <Position0 x="-0.25" y="-0.25" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </LeftBottomtoRightTop3>
      <RightToptoLeftBottom id="22" name="RightToptoLeftBottom">
        <Position0 x="0" y="0.5" rotate="360" scale="2" />
        <Position1 x="-0.5" y="0" rotate="360" scale="2" />
      </RightToptoLeftBottom>
      <RightToptoLeftBottom2 id="23" name="RightToptoLeftBottom2">
        <Position0 x="0.5" y="0.5" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RightToptoLeftBottom2>
      <RightToptoLeftBottom3 id="24" name="RightToptoLeftBottom3">
        <Position0 x="0.25" y="0.25" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RightToptoLeftBottom3>
      <RightBottomtoLeftTop id="25" name="RightBottomtoLeftTop">
        <Position0 x="0.5" y="-0.5" rotate="360" scale="2" />
        <Position1 x="-0.5" y="0.5" rotate="360" scale="2" />
      </RightBottomtoLeftTop>
      <RightBottomtoLeftTop2 id="26" name="RightBottomtoLeftTop2">
        <Position0 x="0.5" y="-0.5" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RightBottomtoLeftTop2>
      <RightBottomtoLeftTop3 id="27" name="RightBottomtoLeftTop3">
        <Position0 x="0.25" y="-0.25" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RightBottomtoLeftTop3>
      <LeftToptoRightBottom id="28" name="LeftToptoRightBottom">
        <Position0 x="-0.5" y="0.5" rotate="360" scale="2" />
        <Position1 x="0.5" y="-0.5" rotate="360" scale="2" />
      </LeftToptoRightBottom>
      <LeftToptoRightBottom2 id="29" name="LeftToptoRightBottom2">
        <Position0 x="-0.5" y="0.5" rotate="0" scale="0.699999988079071" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </LeftToptoRightBottom2>
      <LeftToptoRightBottom3 id="30" name="LeftToptoRightBottom3">
        <Position0 x="-0.25" y="0.25" rotate="0" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </LeftToptoRightBottom3>
      <RotateZoomIn id="31" name="RotateZoomIn">
        <Position0 x="0" y="0" rotate="30" scale="0.75" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateZoomIn>
      <RotateZoomIn2 id="32" name="RotateZoomIn2">
        <Position0 x="0" y="0" rotate="-30" scale="0.75" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateZoomIn2>
      <RotateZoomIn3 id="33" name="RotateZoomIn3">
        <Position0 x="0" y="0" rotate="-30" scale="0.75" />
        <Position1 x="0" y="0" rotate="0" scale="1.25" />
      </RotateZoomIn3>
      <RotateZoomIn4 id="34" name="RotateZoomIn4">
        <Position0 x="0" y="0" rotate="30" scale="0.75" />
        <Position1 x="0" y="0" rotate="0" scale="1.25" />
      </RotateZoomIn4>
      <RotateZoomIn5 id="35" name="RotateZoomIn5">
        <Position0 x="0" y="0" rotate="30" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1.5" />
      </RotateZoomIn5>
      <RotateZoomIn6 id="36" name="RotateZoomIn6">
        <Position0 x="0" y="0" rotate="-30" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1.5" />
      </RotateZoomIn6>
      <RotateZoomOut id="37" name="RotateZoomOut">
        <Position0 x="0" y="0" rotate="30" scale="1.25" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateZoomOut>
      <RotateZoomOut2 id="38" name="RotateZoomOut2">
        <Position0 x="0" y="0" rotate="-30" scale="1.25" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateZoomOut2>
      <RotateZoomOut3 id="39" name="RotateZoomOut3">
        <Position0 x="0" y="0" rotate="-30" scale="1.25" />
        <Position1 x="0" y="0" rotate="0" scale="0.75" />
      </RotateZoomOut3>
      <RotateZoomOut4 id="40" name="RotateZoomOut4">
        <Position0 x="0" y="0" rotate="30" scale="1.25" />
        <Position1 x="0" y="0" rotate="0" scale="0.75" />
      </RotateZoomOut4>
      <RotateZoomOut5 id="41" name="RotateZoomOut5">
        <Position0 x="0" y="0" rotate="30" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateZoomOut5>
      <RotateZoomOut6 id="42" name="RotateZoomOut6">
        <Position0 x="0" y="0" rotate="-30" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateZoomOut6>
      <Rotate id="43" name="Rotate">
        <Position0 x="0" y="0" rotate="30" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </Rotate>
      <Rotate2 id="44" name="Rotate2">
        <Position0 x="0" y="0" rotate="60" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </Rotate2>
      <Rotate3 id="45" name="Rotate3">
        <Position0 x="0" y="0" rotate="90" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </Rotate3>
      <Rotate4 id="46" name="Rotate4">
        <Position0 x="0" y="0" rotate="-30" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </Rotate4>
      <Rotate5 id="47" name="Rotate5">
        <Position0 x="0" y="0" rotate="-60" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </Rotate5>
      <Rotate6 id="48" name="Rotate6">
        <Position0 x="0" y="0" rotate="-90" scale="1" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </Rotate6>
      <RotateTranslate id="49" name="RotateTranslate">
        <Position0 x="0.15" y="0.15" rotate="-75" scale="0.75" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateTranslate>
      <RotateTranslateScale id="50" name="RotateTranslateScale">
        <Position0 x="0.15" y="0.15" rotate="-75" scale="1.5" />
        <Position1 x="0" y="0" rotate="0" scale="1" />
      </RotateTranslateScale>
    </Standard>
  </Motion>
</Xml>